import { API_WX_PUB_FOLLOWED } from './http/api'
import { request } from './http/request';

export const wxPubFollow = (params:any) => {
    return new Promise((resolve) => {
        request({
            url: API_WX_PUB_FOLLOWED, method: 'GET', data: { ...params }
        }).then(res => {
            resolve(res);
            console.log(res);
            // dispatch(loginSuccess(res));
        })
    })
}